+ Responder ao Tópico



  1. #1
    eicke
    Galera estou tentando instalar o mrtg em meu RedHat, mas para variar esta dando falha nas dependencias:

    # rpm -i mrtg-2.9.17-8.i386.rpm
    error: Failed dependencies:
    perl(CGI) is needed by mrtg-2.9.17-8
    perl(CGI::Carp) is needed by mrtg-2.9.17-8
    Tenho certeza que ja instalei estes modulos do perl , mas para confirmar tentei instalar de novo pelo MCPAN:
    cpan> install CGI
    CGI is up to date.
    cpan> install CGI::Carp
    CGI::Carp is up to date.

    Alguem tem uma ideia?
    Eicke.

  2. #2
    Spelk
    #rpm -ivh perl-CGI-2.81-88.i386.rpm

    Depois:

    #rpm -ivh mrtg-2.9.17-8.i386.rpm

    Deve funcionar DBoa!!!



  3. rpm eh cheio de frescura tem que ter tudo certinho, bla hblah blah, tente compilar o mrtg ou entao instalar todas as dependencias utilizando RPM.






Tópicos Similares

  1. mrtg - duvida para instalação
    Por spyderlinux no fórum Servidores de Rede
    Respostas: 18
    Último Post: 28-07-2006, 08:19
  2. Instalacao MRTG (2)
    Por eicke no fórum Servidores de Rede
    Respostas: 1
    Último Post: 24-03-2004, 16:23
  3. MRTG no CL 8.0 erro na instalaçao
    Por A-Marcio no fórum Servidores de Rede
    Respostas: 0
    Último Post: 11-03-2004, 12:40
  4. Instalação da biblioteca gd no php
    Por fmartini no fórum Servidores de Rede
    Respostas: 1
    Último Post: 24-07-2002, 01:05
  5. Instalação da Eth1 para rotear
    Por jrmami no fórum Servidores de Rede
    Respostas: 0
    Último Post: 03-07-2002, 19:05

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L